﻿
/* Resets and overrides */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, audio, video, p {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h1 {
    font-size: 2rem;
    margin: 1em 0;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #fff !important;
}

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 555px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.faq-content {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.faq_answer {
    background-color: #f0f0f0;
}

@font-face {
    font-family: 'Open Sans';
    src: url("./fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
    src: url("./fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("./fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("./fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("./fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("./fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url("./fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
    src: url("./fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("./fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("./fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("./fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("./fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
    font-weight: bold;
    font-style: normal;
}



@font-face {
    font-family: 'Open Sans';
    src: url("./fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
    src: url("./fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("./fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("./fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("./fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("./fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
    font-weight: 800;
    font-style: normal;
}

.m-top {
    background: #f68a0a;
    height: 60px;
    margin-top: 25px;
}

.m-menu {
    background-color: #f68a0a !important;
}


    .m-menu li {
        display: inline-block;
        /*height: 60px;*/
        /*line-height: 60px;*/
        width: 25%;
        text-align: center;
    }

        .m-menu li:hover {
            background-color: #3593d5;
            cursor: pointer;
        }

        .m-menu li a {
            color: #fff;
            font-size: 17px;
            font-weight: 600;
        }

a {
    color: #3593d5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    text-decoration: none;
}

    a:hover {
        color: #4b5a58;
        text-decoration: none;
    }

    a:active {
        color: #805aac;
    }


/* general */

.get-money {
    border: 4px solid #3593d5;
    border-radius: 5px;
    background: white;
    width: 80%;
    padding: 20px 85px 25px 85px;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
}

.body-content {
    font-family: 'Open Sans';
    /* max-width: 100%;
    width: 1466px;*/
    border: 0px solid #ccc;
    position: relative;
    line-height: 1.4em;
    font-size: 14px;
    /*margin: 0 auto;
    padding-right: 0px;
    padding-left: 0px;*/
}

.body-inner {
    padding: 0 20px;
}

footer {
}

.docs {
    float: right;
    width: 125px;
    margin-top: -30px;
    font-size: 20px;
    font-weight: 600;
}

.top-cabinet {
    float: right;
    /*margin-top: 20px;*/
    position: relative;
    border: 2px solid #3593d5;
    height: 55px;
    line-height: 55px;
    /*margin-right: 34px;*/
}

    .top-cabinet img {
        display: inline-block;
        vertical-align: sub;
    }

    .top-cabinet a {
        display: block;
        padding: 0 20px;
        font-size: 15px;
        font-weight: 600;
        color: #3593d5;
    }

        .top-cabinet a:hover {
        }

.menu-top {
    float: right;
    position: relative;
    margin-top: 25px;
}

    .menu-top > a {
        display: inline-block;
        font-size: 30px;
        font-weight: 600;
        margin: 0 10px;
    }

.logo-text {
    font-size: 30px;
    font-weight: 600;
}

.menu-top > a img {
    margin: 0;
    vertical-align: top;
}

.menu-top ul {
    position: absolute;
    top: 53px;
    width: 200px;
    right: 0;
    border: 2px solid #3593d5;
    padding: 20px 10px;
    background: #fff;
    display: none;
    z-index: 20;
}

    .menu-top ul li a {
        display: block;
        padding: 7px 10px;
        border-radius: 3px;
    }

        .menu-top ul li a:hover {
            background: #f68a0a;
            color: #fff;
        }


/* common class */

.inlineb {
    display: inline-block;
    vertical-align: top;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.mheader {
    font-size: 40px;
    color: #f68a0a;
    font-weight: 600;
    margin-bottom: 50px;
}

.orange-c {
    color: #f68a0a;
}

.orange-b {
    background-color: #f68a0a;
}

    .orange-b:active {
        background-color: #d4780c;
    }

.blue-c {
    color: #3593d5;
}

.blue-b {
    background-color: #3593d5;
}

    .blue-b:active {
        background-color: #1276bc;
    }

.green-c {
    color: #67a418;
}

.green-b {
    background-color: #67a418;
}

    .green-b:active {
        background-color: #4b7d0b;
    }

.how-h {
    font-size: 18px;
    margin-bottom: 25px;
    width: 100%;
}

.how-it-work {
    background: #f2f6f9;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom: 50px;
}

.item {
    width: 33.33%;
    float: left;
    text-align: center;
}

    .item .item-inner {
        margin: 30px 0 0 30px;
        position: relative;
    }

        .item .item-inner h2 {
            font-size: 24px;
            font-weight: 600;
            color: #636363;
            margin-bottom: 20px;
        }

    .item + .item .item-inner:before {
        content: '';
        position: absolute;
        top: 60px;
        left: -33px;
        width: 38px;
        height: 38px;
        background-image: url(/css/img/arrow_right.png);
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: 0 0;
    }

/* Buttons */

.btn {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 25px 80px;
    display: inline-block;
    margin: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
}

.perspective {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    perspective: 800px;
    display: inline-block;
}

.btn-8 {
    display: block;
    background: #5cbcf6;
    outline: 1px solid transparent; /* FF jagged edges fix */
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.p-after-head {
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    padding-bottom: 30px;
}

.anim {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.trans {
    outline: 1px solid transparent; /* FF jagged edges fix */
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

    .trans:active {
        -webkit-transform: scale(0.95);
        -moz-transform: scale(0.95);
        -ms-transform: scale(0.95);
        transform: scale(0.95);
    }

.trans2:active {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}


.perspect {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    perspective: 800px;
}

.btn-8:active {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    background: #2277a7;
}




.round-minus, .round-plus {
    color: #fff;
    border-radius: 100px;
    display: inline-block;
    padding: 0px;
    border: 0;
    font-size: 85px;
    line-height: 60px;
    height: 76px;
    width: 76px;
    cursor: pointer;
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
}

.round-plus {
    line-height: 73px;
}






/* header */

header {
    margin-bottom: 35px;
}

.sitelink {
    float: right;
    color: #3593d5;
    font-size: 20px;
    font-weight: 600;
}




/* calc */

.calc-btns {
    position: relative;
    margin: 0 auto;
    width: 324px;
    height: 135px;
}

.i-need {
    width: 272px;
    position: absolute;
    right: 100%;
    border: 0px solid;
    top: 0;
}

    .i-need > .inner, .i-return > .inner {
        padding: 0 0 8px 0;
        position: relative;
    }

        .i-need > .inner hr {
            position: absolute;
            bottom: -12px;
            right: -53px;
            width: 63px;
            background: url(../img/rounds_03.png) no-repeat;
            height: 43px;
            width: 326px;
            border: 0;
        }

.summ-input {
    display: inline-block;
    font-size: 49px;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 1em;
}

.summ-wrap strong {
    font-size: 30px;
}

.i-calc-inner .title {
    font-size: 18px;
    color: #2c2c2c;
    font-weight: 600;
    margin-bottom: 17px;
}

.i-return {
    width: 300px;
    position: absolute;
    left: 100%;
    border: 0px solid;
    top: 40px;
}

    .i-return > .inner hr {
        position: absolute;
        bottom: -49px;
        left: -60px;
        width: 63px;
        background: url(../img/rounds_06.png) no-repeat;
        height: 87px;
        width: 351px;
        border: 0;
    }

    .i-return > .inner {
        padding: 0 0 8px 20px;
    }

        .i-return > .inner hr.dtop {
            position: absolute;
            bottom: 15px;
            left: -60px;
            width: 63px;
            border-top: 3px dotted #2d9ae5;
            -moz-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }


#whywe {
    padding: 50px 0;
    background: #f2f6f9;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.dark-btn {
    background-color: #595959;
}

.dgreen-btn {
    background-color: #4b5a58;
}

.actions-buttons {
    padding-top: 40px;
}

.big-btn {
    width: 38.6%;
    height: 245px;
    margin: 0 15px;
    position: relative;
}

    .big-btn .inner {
        position: absolute;
        bottom: 55px;
        color: #fff;
        width: 100%;
        font-size: 29px;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 1.3em;
    }

        .big-btn .inner p {
            font-size: 21px;
            font-weight: 400;
            text-transform: none;
        }

.sheader {
    font-weight: 600;
    font-size: 40px;
    color: #3593d5;
    margin-bottom: 40px;
}

.why-we {
    font-size: 0;
}

    .why-we li {
        width: 45%;
        display: inline-block;
        font-size: 15px;
        margin-bottom: 40px;
        vertical-align: top;
    }

        .why-we li p {
            max-width: 420px;
            margin: 0 auto;
            color: #575a5c;
            line-height: 1.5em;
        }

.why-title {
    color: #191919;
    font-size: 23px;
    font-weight: 400;
    padding: 15px 0;
}

.about-text {
    font-size: 20px;
    color: #575a5c;
    text-align: left;
    line-height: 1.5em;
    padding: 30px;
}

.back-btn {
    padding: 25px 50px;
    color: #fff;
    font-size: 27px;
    font-weight: 600;
}

    .back-btn:hover {
        background: #f68a0a;
        color: #fff;
    }

.contacts p {
    color: #3593d5;
    font-size: 23px;
    font-weight: 400;
    display: inline-block;
    padding-top: 10px;
}

.contacts {
    font-size: 0;
    padding-top: 40px;
}

    .contacts li {
        margin: 40px;
        /*width:430px;
	max-width:100%;*/
        display: inline-block;
    }

        .contacts li img {
            display: inline-block;
            vertical-align: middle;
            margin-top: -19px;
            margin-right: 20px;
        }

.btn-common {
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #8ba2b1;
    color: #2b4455;
    font-size: 18px;
    font-weight: 600;
    box-sizing: border-box;
    width: auto;
    background: #f68a0a;
    color: #fff;
    border: 0;
    cursor: pointer;
    margin: 20px 0 30px 0;
}

    .btn-common:hover {
        color: #fff;
        opacity: 0.7;
    }

/* footer */

footer {
    color: #5e5e5e;
    font-size: 14px;
    line-height: 1.5em;
    border-top: 1px solid #595959;
    padding: 20px 0;
    margin: 0 20px;
    font-family: 'Open sans';
}

    footer a {
        float: right;
        font-family: 'Open sans';
    }

.call-center {
    display: inline-block;
    margin-left: 85px;
    margin-top: 15px;
}

    .call-center .phone {
        font-size: 37px;
        font-weight: 600;
        color: #3a3a3a;
    }

    .call-center .title {
        padding-bottom: 13px;
    }










/*======Loader Styling ========*/
/* loader */
.loader {
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.9);
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
}

.sk-circle {
    width: 125px;
    height: 125px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit- transform: translate(-50%, -50%);
}

    .sk-circle .sk-child {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }

        .sk-circle .sk-child:before {
            content: '';
            display: block;
            margin: 0 auto;
            width: 15%;
            height: 15%;
            background-color: #f68a0a;
            border-radius: 100%;
            -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
            animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
        }

    .sk-circle .sk-circle2 {
        -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    .sk-circle .sk-circle3 {
        -webkit-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
        transform: rotate(60deg);
    }

    .sk-circle .sk-circle4 {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .sk-circle .sk-circle5 {
        -webkit-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
        transform: rotate(120deg);
    }

    .sk-circle .sk-circle6 {
        -webkit-transform: rotate(150deg);
        -ms-transform: rotate(150deg);
        transform: rotate(150deg);
    }

    .sk-circle .sk-circle7 {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .sk-circle .sk-circle8 {
        -webkit-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
        transform: rotate(210deg);
    }

    .sk-circle .sk-circle9 {
        -webkit-transform: rotate(240deg);
        -ms-transform: rotate(240deg);
        transform: rotate(240deg);
    }

    .sk-circle .sk-circle10 {
        -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
    }

    .sk-circle .sk-circle11 {
        -webkit-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
        transform: rotate(300deg);
    }

    .sk-circle .sk-circle12 {
        -webkit-transform: rotate(330deg);
        -ms-transform: rotate(330deg);
        transform: rotate(330deg);
    }

    .sk-circle .sk-circle2:before {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s;
    }

    .sk-circle .sk-circle3:before {
        -webkit-animation-delay: -1s;
        animation-delay: -1s;
    }

    .sk-circle .sk-circle4:before {
        -webkit-animation-delay: -0.9s;
        animation-delay: -0.9s;
    }

    .sk-circle .sk-circle5:before {
        -webkit-animation-delay: -0.8s;
        animation-delay: -0.8s;
    }

    .sk-circle .sk-circle6:before {
        -webkit-animation-delay: -0.7s;
        animation-delay: -0.7s;
    }

    .sk-circle .sk-circle7:before {
        -webkit-animation-delay: -0.6s;
        animation-delay: -0.6s;
    }

    .sk-circle .sk-circle8:before {
        -webkit-animation-delay: -0.5s;
        animation-delay: -0.5s;
    }

    .sk-circle .sk-circle9:before {
        -webkit-animation-delay: -0.4s;
        animation-delay: -0.4s;
    }

    .sk-circle .sk-circle10:before {
        -webkit-animation-delay: -0.3s;
        animation-delay: -0.3s;
    }

    .sk-circle .sk-circle11:before {
        -webkit-animation-delay: -0.2s;
        animation-delay: -0.2s;
    }

    .sk-circle .sk-circle12:before {
        -webkit-animation-delay: -0.1s;
        animation-delay: -0.1s;
    }

@-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}











.mob {
    display: none;
}


@media all and (max-width: 480px) {

    .desk {
        display: none;
    }

    .mob {
        display: block;
    }

    .main-content {
        /*padding-top: 190px;*/
    }

    header a img.mob {
        width: 130px;
        margin-left: 20px;
    }

    .body-inner {
        padding: 0;
    }

    header {
        background: white;
        border-bottom: 0 !important;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 99;
    }

    .get-money {
        padding: 20px 25px 25px 25px;
    }

    #i-calc {
        overflow-x: hidden;
        padding-bottom: 100px;
    }

    .actions-buttons a {
        max-width: 90%;
        margin: 0;
    }

    .call-center {
        margin-left: 10px;
        margin-top: 6px;
    }

        .call-center .title {
            display: none;
        }

        .call-center .phone {
            color: #fff;
            font-size: 17px;
            font-weight: 400;
        }

    .menu-top {
        margin-top: 7px;
    }

        .menu-top > a {
            display: inline-block;
            font-size: 12px;
            font-weight: 600;
            margin: 0;
            margin-right: 15px;
        }

    .m-menu li {
        width: 100%;
    }

        .m-menu li a {
            font-size: 11px;
        }

    .logo-text {
        font-size: 20px;
    }

    .menu-top > a img {
        width: 32px;
        display: none;
    }

    .menu-top ul {
        top: 45px;
        right: -10px;
        z-index: 99;
    }

    .top-cabinet {
        margin-top: 0;
        height: auto;
        margin-right: 15px;
        line-height: 1em;
        border: 0;
        margin-top: 4px;
    }

        .top-cabinet a {
            font-size: 0;
            padding: 0;
        }

            .top-cabinet a img {
                width: 30px;
            }

    .mheader {
        font-size: 28px;
    }

    .faq_container {
        padding: 0 20px;
    }

    .calc-btns {
        width: 100%;
        box-sizing: border-box;
        height: auto;
        padding: 0 10px;
    }

    .how-it-work {
        height: 100%;
        /* min-height: 700px;*/
    }

    .item {
        width: 100%;
    }

        .item .item-inner {
            margin: 30px 0 0 0;
        }

        .item + .item .item-inner:before {
            display: none;
        }

    .i-need {
        width: 49%;
        position: absolute;
        position: relative;
        display: inline-block;
        right: auto;
        left: 0;
        border: 0px solid;
        top: 0;
    }

    .calc-btns hr {
        display: none;
    }

    .round-minus, .round-plus {
        color: #fff;
        border-radius: 100px;
        display: inline-block;
        padding: 0px;
        border: 0;
        font-size: 50px;
        line-height: 56px;
        height: 56px;
        width: 56px;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .summ-input {
        display: inline-block;
        font-size: 39px;
    }

    .calc-btns {
        margin-bottom: 10px;
        border-top: 1px solid #f68a0a;
        padding-top: 10px;
    }

    .body-inner img {
        max-width: 100%;
    }

    .i-return {
        width: 100%;
        position: absolute;
        left: 0;
        border: 0px solid;
        top: 200px;
        background: #eee;
        padding: 10px 0;
    }

        .i-return > .inner {
            padding: 0 20px 8px 20px;
            text-align: center;
        }

    .actions-buttons a {
        height: 160px;
        margin-bottom: 10px;
        width: 80%;
    }

    .big-btn .inner {
        bottom: 41px;
        font-size: 22px;
    }

    .actions-buttons {
        padding-bottom: 20px !important;
    }

    .sheader {
        font-size: 25px;
        line-height: 1.3em;
    }

    .why-we li {
        width: 90%;
    }

    #whywe {
        padding: 40px 0 0 0 !important;
    }

    .about-text {
        text-align: center;
    }

    .about img {
        width: 65%;
    }

    .signup a.back-btn {
        padding: 20px 25px;
        font-size: 20px;
    }

    #map {
        padding: 50px 0 0 0 !important;
    }

    .contacts {
        padding-top: 20px;
        padding: 0 20px 0 20px;
    }

        .contacts li {
            text-align: left;
        }

            .contacts li:first-child {
                margin-bottom: 20px;
            }

            .contacts li img {
                width: 45px;
            }

    footer {
        text-align: center;
    }

        footer a {
            display: block;
        }

        footer table {
            width: 100%;
        }

    .docs {
        float: left;
        margin-top: 5px;
        font-size: 17px;
        font-weight: 600;
        margin-bottom: 10px;
        width: 100px;
    }

    .mob-fix {
        height: 70px;
    }

    .left-assign, .job-position-wrapper {
        max-width: 100%;
    }

    .form-line {
        padding: 0 10px;
    }

    .left-assign table tr td {
        padding: 0 10px;
    }

    .btn-orange {
        width: 94% !important;
    }

    #error_msg, #info_msg {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .top-cabinet ul {
        top: 41px !important;
        right: -10px !important;
    }

    #cabinet-sections li {
        width: 100% !important;
    }

    .mtitle {
        font-size: 26px !important;
    }

    #cabinet-sections li .cinner {
        min-height: 225px !important;
    }

    .pbody {
        left: 0px !important;
        width: 100% !important;
        margin-left: 0px !important;
    }

        .pbody .close-popup {
            width: 100% !important;
            left: 0px !important;
        }

    .pmethods .main-title, .pay-method-desc {
        width: 100% !important;
    }

    .pmethods, .pay-method-desc {
        text-align: center !important;
    }

        .pmethods .mtitle {
            font-size: 14px !important;
        }
}



@media (max-width: 380px) {
    .m-menu li a {
        font-size: 20px;
    }
}

@media (max-width: 320px) {
    .m-menu li a {
        font-size: 20px;
    }
}


@media all and (max-width: 600px) and (min-width: 481px) {

    .desk {
        display: none;
    }

    .mob {
        display: block;
    }

    .main-content {
        /*padding-top: 75px;*/
    }

    header a img.mob {
        width: 30px;
    }

    .body-inner {
        padding: 0;
    }

    header {
        padding: 10px !important;
        background: #3a3a3a;
        border-bottom: 0 !important;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 99;
    }

    #i-calc {
        overflow-x: hidden;
        padding-bottom: 100px;
    }

    .actions-buttons a {
        max-width: 90%;
        margin: 0;
    }

    .call-center {
        margin-left: 10px;
        margin-top: 6px;
    }

        .call-center .title {
            display: none;
        }

        .call-center .phone {
            color: #fff;
            font-size: 17px;
            font-weight: 400;
        }

    .menu-top {
        margin-top: 0;
    }

        .menu-top > a {
            display: block;
            width: 32px;
            height: 32px;
            background: url(../img/menuiconmob.png) no-repeat center;
            background-size: 100% auto;
            border: 1px solid #fff;
        }

            .menu-top > a img {
                width: 32px;
                display: none;
            }

        .menu-top ul {
            top: 45px;
            right: -10px;
            z-index: 99;
        }

    .top-cabinet {
        margin-top: 0;
        height: auto;
        margin-right: 15px;
        line-height: 1em;
        border: 0;
        margin-top: 4px;
    }

        .top-cabinet a {
            font-size: 0;
            padding: 0;
        }

            .top-cabinet a img {
                width: 30px;
            }

    .mheader {
        font-size: 28px;
    }


    .calc-btns {
        width: 100%;
        box-sizing: border-box;
        height: auto;
        padding: 0 10px;
    }

    .i-need {
        width: 49%;
        position: absolute;
        position: relative;
        display: inline-block;
        right: auto;
        left: 0;
        border: 0px solid;
        top: 0;
    }

    .calc-btns hr {
        display: none;
    }

    .round-minus, .round-plus {
        color: #fff;
        border-radius: 100px;
        display: inline-block;
        padding: 0px;
        border: 0;
        font-size: 50px;
        line-height: 56px;
        height: 56px;
        width: 56px;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .round-minus {
        line-height: 50px;
    }

    .summ-input {
        display: inline-block;
        font-size: 39px;
    }

    .actions-buttons .big-btn {
        width: 260px;
    }

    .calc-btns {
        margin-bottom: 10px;
        border-top: 1px solid #f68a0a;
        padding-top: 10px;
    }

    .body-inner img {
        max-width: 100%;
    }

    .about-text img {
        padding-top: 20px;
        width: 38%;
        margin-right: 0 !important;
        float: none;
    }

    .about-text {
    }

    .i-return {
        width: 100%;
        position: absolute;
        left: 0;
        border: 0px solid;
        top: 200px;
        background: #eee;
        padding: 10px 0;
    }

        .i-return > .inner {
            padding: 0 20px 8px 20px;
            text-align: center;
        }

    .actions-buttons a {
        height: 160px;
        margin-bottom: 10px;
    }

    .big-btn .inner {
        bottom: 41px;
        font-size: 22px;
    }

    .actions-buttons {
        padding-bottom: 20px !important;
    }

    .sheader {
        font-size: 25px;
        line-height: 1.3em;
    }

    .why-we li {
        width: 47%;
    }

    #whywe {
        padding: 40px 0 0 0 !important;
    }

    .about-text {
        text-align: center;
    }

    .about img {
        margin: 0 30px 30px 0;
    }

    .signup a.back-btn {
        padding: 20px 25px;
        font-size: 20px;
    }

    #map {
        padding: 50px 0 0 0 !important;
    }

    .contacts {
        padding-top: 20px;
        padding: 0 20px 0 20px;
    }

        .contacts li {
            text-align: left;
            width: 255px;
        }

    .menu-top ul li a {
        padding: 4px 10px;
    }

    .contacts li:first-child {
        margin-bottom: 20px;
    }

    .contacts li img {
        width: 45px;
    }

    footer {
        text-align: center;
    }

        footer a {
            display: none;
        }

    .mob-fix {
        height: 70px;
    }

    .left-assign, .job-position-wrapper {
        max-width: 100%;
    }

    .form-line {
        padding: 0 10px;
    }

    .left-assign table tr td {
        padding: 0 10px;
    }

    .btn-orange {
        width: 94% !important;
    }

    #error_msg, #info_msg {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .top-cabinet ul {
        top: 41px !important;
        right: -10px !important;
    }

    #cabinet-sections li {
        width: 50% !important;
    }

    .mtitle {
        font-size: 26px !important;
    }

    #cabinet-sections li .cinner {
        min-height: 225px !important;
    }

    .pbody {
        left: 0px !important;
        width: 100% !important;
        margin-left: 0px !important;
    }

        .pbody .close-popup {
            width: 100% !important;
            left: 0px !important;
        }

    .pmethods .main-title, .pay-method-desc {
        width: 100% !important;
    }

    .pmethods, .pay-method-desc {
        text-align: center !important;
    }

        .pmethods .mtitle {
            font-size: 14px !important;
        }
}




@media all and (max-width: 800px) and (min-width: 601px) {

    .desk {
        display: none;
    }

    .mob {
        display: block;
    }

    .main-content {
        /* padding-top: 75px;*/
    }

    header a img.mob {
        width: 30px;
    }

    .body-inner {
        padding: 0;
    }

    header {
        padding: 10px !important;
        background: #3a3a3a;
        border-bottom: 0 !important;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 99;
    }

    #i-calc {
        overflow-x: hidden;
        padding-bottom: 100px;
    }

    .actions-buttons a {
        max-width: 90%;
        margin: 0;
    }

    .call-center {
        margin-left: 10px;
        margin-top: 6px;
    }

        .call-center .title {
            display: none;
        }

        .call-center .phone {
            color: #fff;
            font-size: 17px;
            font-weight: 400;
        }

    .menu-top {
        margin-top: 0;
    }

        .menu-top > a {
            display: block;
            width: 32px;
            height: 32px;
            background: url(../img/menuiconmob.png) no-repeat center;
            background-size: 100% auto;
            border: 1px solid #fff;
        }

            .menu-top > a img {
                width: 32px;
                display: none;
            }

        .menu-top ul {
            top: 45px;
            right: -10px;
            z-index: 99;
        }

    .top-cabinet {
        margin-top: 0;
        height: auto;
        margin-right: 15px;
        line-height: 1em;
        border: 0;
        margin-top: 4px;
    }

        .top-cabinet a {
            font-size: 0;
            padding: 0;
        }

            .top-cabinet a img {
                width: 30px;
            }

    .mheader {
        font-size: 28px;
    }


    .calc-btns {
        width: 100%;
        box-sizing: border-box;
        height: auto;
        padding: 0 10px;
    }

    .i-need {
        width: 49%;
        position: absolute;
        position: relative;
        display: inline-block;
        right: auto;
        left: 0;
        border: 0px solid;
        top: 0;
    }

    .calc-btns hr {
        display: none;
    }

    .round-minus, .round-plus {
        color: #fff;
        border-radius: 100px;
        display: inline-block;
        padding: 0px;
        border: 0;
        font-size: 50px;
        line-height: 56px;
        height: 56px;
        width: 56px;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .round-minus {
        line-height: 50px;
    }

    .summ-input {
        display: inline-block;
        font-size: 39px;
    }

    .actions-buttons .big-btn {
        width: 260px;
    }

    .calc-btns {
        margin-bottom: 10px;
        border-top: 1px solid #f68a0a;
        padding-top: 10px;
    }

    .body-inner img {
        max-width: 100%;
    }

    .about img {
        width: 38%;
    }

    .about-text img {
        padding-top: 20px;
        width: 38%;
        margin-right: 0 !important;
        float: none;
    }

    .about-text {
        padding-top: 20px;
    }

    .i-return {
        width: 100%;
        position: absolute;
        left: 0;
        border: 0px solid;
        top: 200px;
        background: #eee;
        padding: 10px 0;
    }

        .i-return > .inner {
            padding: 0 20px 8px 20px;
            text-align: center;
        }

    .actions-buttons a {
        height: 160px;
        margin-bottom: 10px;
    }

    .big-btn .inner {
        bottom: 41px;
        font-size: 22px;
    }

    .actions-buttons {
        padding-bottom: 20px !important;
    }

    .sheader {
        font-size: 25px;
        line-height: 1.3em;
    }

    .why-we li {
        width: 47%;
    }

    #whywe {
        padding: 40px 0 0 0 !important;
    }

    .about-text {
        text-align: center;
    }

    .about img {
        margin: 0 30px 30px 0;
    }

    .signup a.back-btn {
        padding: 20px 25px;
        font-size: 20px;
    }

    #map {
        padding: 50px 0 0 0 !important;
    }

    .contacts {
        padding-top: 20px;
        padding: 0 20px 0 20px;
    }

        .contacts li {
            text-align: left;
            width: 255px;
        }

    .menu-top ul li a {
        padding: 4px 10px;
    }

    .contacts li:first-child {
        margin-bottom: 20px;
    }

    .contacts li img {
        width: 45px;
    }

    footer {
        text-align: center;
    }

        footer a {
            display: none;
        }

    .mob-fix {
        height: 70px;
    }

    .left-assign, .job-position-wrapper {
        max-width: 100%;
    }

    .form-line {
        padding: 0 10px;
    }

    .left-assign table tr td {
        padding: 0 10px;
    }

    .btn-orange {
        width: 94% !important;
    }

    #error_msg, #info_msg {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .top-cabinet ul {
        top: 41px !important;
        right: -10px !important;
    }

    #cabinet-sections li {
        width: 50% !important;
    }

    .mtitle {
        font-size: 26px !important;
    }

    #cabinet-sections li .cinner {
        min-height: 225px !important;
    }

    .pbody {
        left: 0px !important;
        width: 100% !important;
        margin-left: 0px !important;
    }

        .pbody .close-popup {
            width: 100% !important;
            left: 0px !important;
        }

    .pmethods .main-title, .pay-method-desc {
        width: 100% !important;
    }

    .pmethods, .pay-method-desc {
        text-align: center !important;
    }

        .pmethods .mtitle {
            font-size: 14px !important;
        }
}

.signup h2 {
    font-size: 28px;
    padding: 0 0 35px 0;
    font-weight: 600;
    color: #3593d5;
}

.calculator {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

    .calculator h3 {
        font-size: 25px;
        margin-bottom: 10px;
        font-weight: 600;
    }

    .calculator span {
        font-size: 23px;
        font-weight: 600;
    }

.p-names {
    font-size: 28px;
}

#price {
    width: 100%;
    height: 13px;
}

.price {
    margin-bottom: 10px;
}

#getvalue {
    font-size: 28px;
    font-weight: 600;
    margin-left: 10px;
}

#amount {
    width: 100%;
    height: 13px;
}

.amount {
    margin-bottom: 10px;
}

#days {
    font-size: 28px;
    font-weight: 600;
    margin-left: 10px;
}

.total {
    margin-bottom: 5px;
    margin-top: 40px;
    text-align: left;
}

#result {
    color: #f68a0a;
}

.get-credit {
    width: 100%;
}

input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    margin: 13.8px 0;
}

    input[type=range]:focus {
        outline: none;
    }

    input[type=range]::-webkit-slider-runnable-track {
        width: 100%;
        height: 8.4px;
        cursor: pointer;
        /*box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
        background: #f68a0a;
        border-radius: 1.3px;
        border: 0.2px solid #ffffff;
    }

    input[type=range]::-webkit-slider-thumb {
        box-shadow: 1px 1px 1px #dcdcdc, 0px 0px 1px #dcdcdc;
        border: 1px solid #dcdcdc;
        height: 36px;
        width: 36px;
        border-radius: 50%;
        background: #f0f0f0;
        cursor: pointer;
        -webkit-appearance: none;
        margin-top: -14px;
    }

    input[type=range]:focus::-webkit-slider-runnable-track {
        background: #f68a0a;
    }

    input[type=range]::-moz-range-track {
        width: 100%;
        height: 8.4px;
        cursor: pointer;
        /*box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
        background: #ffffff;
        border-radius: 1.3px;
        border: 0.2px solid #ffffff;
    }

    input[type=range]::-moz-range-thumb {
        box-shadow: 1px 1px 1px #dcdcdc, 0px 0px 1px #dcdcdc;
        border: 1px solid #ffffff;
        height: 36px;
        width: 16px;
        border-radius: 3px;
        background: #f68a0a;
        cursor: pointer;
    }

    input[type=range]::-ms-track {
        width: 100%;
        height: 8.4px;
        cursor: pointer;
        background: transparent;
        border-color: transparent;
        color: transparent;
    }

    input[type=range]::-ms-fill-lower {
        background: #f2f2f2;
        border: 0.2px solid #ffffff;
        border-radius: 2.6px;
        /*box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
    }

    input[type=range]::-ms-fill-upper {
        background: #ffffff;
        border: 0.2px solid #ffffff;
        border-radius: 2.6px;
        /*box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
    }

    input[type=range]::-ms-thumb {
        box-shadow: 1px 1px 1px #dcdcdc, 0px 0px 1px #dcdcdc;
        border: 1px solid #ffffff;
        height: 36px;
        width: 16px;
        border-radius: 3px;
        background: #f68a0a;
        cursor: pointer;
        height: 8.4px;
    }

    input[type=range]:focus::-ms-fill-lower {
        background: #ffffff;
    }

    input[type=range]:focus::-ms-fill-upper {
        background: #ffffff;
    }

.cards {
    margin: 10px 0;
}

/*FAQS*/
.faq_container {
    margin-bottom: 10px;
}

.faq_question {
    margin: 0px;
    padding: 0px 0px 5px 0px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    font-size: 18px;
}

.faq_answer_container {
    height: 0px;
    overflow: hidden;
    padding: 0px;
}

@media all and (max-width: 960px) and (min-width: 801px) {
}


@media (max-width: 480px) {
    .p-names {
        font-size: 22px;
    }

    #getvalue {
        font-size: 21px;
    }

    #days {
        font-size: 21px;
    }

    .calculator span {
        font-size: 17px;
    }

    .signup h2 {
        line-height: 28px;
    }
}


@media all and (max-width: 1024px) and (min-width: 961px) {

    .mtitle {
        font-size: 27px !important;
    }
}





@media all and (max-width: 1180px) and (min-width: 1025px) {

    .mtitle {
        font-size: 27px !important;
    }
}


/* Desktops and laptops ----------- */
@media all and (min-width: 1180px) {

    .pinner img:hover {
        opacity: 0.5;
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
    /* Styles */



}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
    /* Styles */



}




/*Layout*/

/*.sheader { color: #fff; }*/ /*Цвет первого заголовка в блоке с калькулятором */
#getvalue {
    color: #3593d5;
}
/*Цвет суммы */
#days {
    color: #3593d5;
}
/*Цвет дней */
.back-btn {
    background-color: #595959;
}
/*Цвет кнопки получить займ */
/*.how-it-work .sheader { color:#595959; }*/ /*Цвет первого заголовка во втором блоке */
.popup h1 {
    color: #4b5a58;
}
/*Цвет заголовка в моадльном окне */
.brand-submit-button {
    background-color: #4b5a58;
}
/*Цвет кнопки в моадльном окне */

.top-cabinet {
    position: relative;
}

    .top-cabinet ul {
        position: absolute;
        top: 51px;
        width: 200px;
        right: -2px;
        border: 2px solid #3593d5;
        padding: 20px 10px;
        background: #fff;
        display: none;
        z-index: 99;
    }

        .top-cabinet ul li a {
            display: block;
            padding: 7px 10px;
            border-radius: 3px;
            font-size: 14px;
            font-weight: 400;
            line-height: 1.2em;
        }

            .top-cabinet ul li a:hover {
                background: #3593d5;
                color: #fff;
            }



.lang {
    border: 3px solid #3593d5;
    padding: 5px 15px;
    border-radius: 10px;
    background-color: #3593d5;
    color: white;
    font-size: 125%;
}

.stores {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

    .stores > a > img {
        height: 80px;
        margin: 0 25px;
    }








/*
UK PAGES
    */

.uk-section {
    background: #f2f6f9;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .uk-section h2, h3 {
        font-size: x-large
    }

    .uk-section * {
        color: #575a5c;
        line-height: 1.5em;
    }

    .uk-section h1 {
        color: #3593d5;
        font-weight: 600;
    }

    .uk-section p, li {
        line-height: 1.5em;
        font-size: larger;
    }

    .uk-section ul {
        list-style: disc
    }

.uk-table {
    width: 100%;
}

.uk-table td:first-child {
    width: 20%;
}
.uk-table td, th {
    border: 1px solid black;
}
.footer-maindiv {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.table-section {
    padding-left: 30px;
}
@media screen and (max-width: 768px)
{
    .footer-maindiv {
        justify-content: center;
    }
    .table-section {
        padding-left:0;
    }
}
/**/
